/*     499525 : 공백      */
.solid_line__499525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499525__ {height:30px}
}

/*     498805 : 한줄 텍스트      */
.block__498805__ p {display:block;margin:0;padding:0;}

.block__498805__ .title {font-size:30px; font-weight:bold; color:#444;}
.block__498805__ .title > i {margin-right:10px;}
.block__498805__ .sub {font-size:18px; margin:5px 0 0;}
.block__498805__ .box {box-sizing:border-box; display:flex; align-items:center; width:100%; margin:30px 0 0 0; border:1px solid #ddd; background:#fafafa; padding:25px 10px;}
.block__498805__ .box > p {font-size:18px; margin-left:20px;line-height:1.6em;}

.block__498805__ .box > figure {width:118px; margin:0 0 0 25px;} 
.block__498805__ .box > figure > img {width:auto;}


@media all and (max-width:768px){
  .block__498805__ .title {font-size:24px;}
  .block__498805__ .sub {font-size:15px;}
  .block__498805__ .box {display:block;}
  .block__498805__ .box > p {font-size:15px; margin:0;}
  .block__498805__ .box > figure {margin:0 auto;}
  .block__498805__ .box > figure > img {margin-bottom:20px;}
}

/*     499085 : 공백      */
.solid_line__499085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499085__ {height:30px}
}

/*     498845 : 장문 텍스트      */
.textarea__498845__ * {display:block;margin:0;padding:0;}

.textarea__498845__ .title {font-size:30px; font-weight:bold;}
.textarea__498845__ .subject {font-size:20px; font-weight:bold; color:#445277; margin:20px 0;}
.textarea__498845__ .content {font-size:18px; line-height:1.3em;}

@media all and (max-width:768px){
  .textarea__498845__ .title {font-size:24px;}
  .textarea__498845__ .subject {font-size:17px;}
  .textarea__498845__ .content {font-size:15px;}
}

/*     499075 : 공백      */
.solid_line__499075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499075__ {height:30px}
}

/*     498855 : 표 2.0      */
.table__498855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__498855__ .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__498855__ * {box-sizing:border-box}

.table__498855__ > .table_inner > table > tbody > tr > td:nth-child(1) {background-color:#dde6fe !important;}
.table__498855__ > .table_inner > table > tbody > tr:nth-child(1) > td {background-color:#1b2c59 !important;}

.table__498855__ .title {font-size:30px; font-weight:bold;}
.table__498855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__498855__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__498855__ td.empty__498855__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__498855__ > .table_inner {width:600px}
  .table__498855__ .title {font-size:24px;}
  .table__498855__ td {font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__498855__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__498855__ > .table_inner {width:px}
}

/*     499065 : 공백      */
.solid_line__499065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499065__ {height:30px}
}

/*     498865 : 표 2.0      */
.table__498865__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__498865__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__498865__ * {box-sizing:border-box}
.table__498865__ .title {font-size:30px; font-weight:bold;}

.table__498865__ > .table_inner > table > tbody > tr > td:nth-child(1) {background-color:#dde6fe !important; width:30%;}
.table__498865__ > .table_inner > table > tbody > tr:nth-child(1) > td {background-color:#1b2c59 !important;}

.table__498865__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__498865__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__498865__ td.empty__498865__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__498865__ > .table_inner {width:600px}
  .table__498865__ .title {font-size:24px;}
  .table__498865__ td {font-size:15px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__498865__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__498865__ > .table_inner {width:px}
}

/*     499055 : 공백      */
.solid_line__499055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499055__ {height:30px}
}

/*     498875 : 한줄 텍스트      */
.block__498875__ * {margin:0;padding:0;}
.block__498875__ .title {display:block; color:#444; font-size:30px; padding:20px 0; font-weight:bold;}
.block__498875__ .item_box {display:flex; align-items:center; padding:20px 0; border-top:1px solid #ddd;}
.block__498875__ .item_box > figure {margin:0 60px;}
.block__498875__ .item_box > figure > img {width:80px;}
.block__498875__ .item_box .text_box {width:60%;}
.block__498875__ .item_box .text_box .subjcet {font-size:20px; font-weight:bold; margin-bottom:5px;}
.block__498875__ .item_box .text_box .content {font-size:17px; word-break:keep-all; line-height:1.6em;}

@media all and (max-width:768px){
  .block__498875__ .title {font-size:24px; word-break:keep-all;}
  .block__498875__ .item_box {display:block;}
  .block__498875__ .item_box > figure {text-align:center;}
  .block__498875__ .item_box > figure > img {width:100px; padding:20px 0;}
  .block__498875__ .item_box .text_box {width:100%;}
  .block__498875__ .item_box .text_box .subjcet {font-size:17px;}
  .block__498875__ .item_box .text_box .content {font-size:15px;}
}

